# list

Lists channels

Usage

    list [ <channel> *( "," <channel> ) [ <target> ] ]

Description
List channels. The syntax of the parameters of this command is different on many servers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    list [ <channel> *( "," <channel> ) [ <target> ] ]

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011